'name': 'robot_model_py'
'packages':
  'urdf_parser_py':
    'authors': 'David!!, Thomas Moulard'
    'brief': 'Modeling robot information (Python)'
    'license': 'BSD'
    'name': 'urdf_parser_py'
    'repository-actual': 'robot_model_py'
    'rosinstall':
      'git': &id001
        'local-name': 'robot_model_py'
        'uri': 'https://github.com/laas/robot_model_py.git'
        'version': 'robot_model_py-0.2.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'robot_model_py'
          'uri': 'https://github.com/laas/robot_model_py.git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'robot_model_py'
          'uri': 'https://github.com/laas/robot_model_py.git'
          'version': 'electric'
      'release':
        'git': *id001
    'stack': 'robot_model_py'
    'url': 'http://ros.org/wiki/urdf_parser_py'
    'vcs_uri': 'https://github.com/laas/robot_model_py.git'
'stacks':
  'robot_model_py':
    'authors': 'David!!, Thomas Moulard'
    'brief': 'Modeling robot information (Python)'
    'description': "robot_model_py contains a Python implementation of the urdf_parser\n\
      \     package modeling various aspects of robot information, specified\n   \
      \  in the Xml Robot Description Format (URDF)."
    'license': 'BSD'
    'name': 'robot_model_py'
    'packages':
    - 'urdf_parser_py'
    'repository-actual': 'robot_model_py'
    'rosinstall':
      'git': &id002
        'local-name': 'robot_model_py'
        'uri': 'https://github.com/laas/robot_model_py.git'
        'version': 'robot_model_py-0.2.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'robot_model_py'
          'uri': 'https://github.com/laas/robot_model_py.git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'robot_model_py'
          'uri': 'https://github.com/laas/robot_model_py.git'
          'version': 'electric'
      'release':
        'git': *id002
    'url': 'http://ros.org/wiki/robot_model_py'
    'vcs_uri': 'https://github.com/laas/robot_model_py.git'
'vcs':
  'type': 'git'
  'uri': 'https://github.com/laas/robot_model_py.git'
